PLplot: plcvt.c File Reference

PLplot 5.15.0

Functions
plcvt.c File Reference
`#include "plplotP.h"`

Go to the source code of this file.

## Functions
PLINT | plP_dcpcx (PLFLT x)
PLINT | plP_dcpcy (PLFLT y)
PLINT | plP_mmpcx (PLFLT x)
PLINT | plP_mmpcy (PLFLT y)
PLINT | plP_wcpcx (PLFLT x)
PLINT | plP_wcpcy (PLFLT y)
PLFLT | plP_pcdcx (PLINT x)
PLFLT | plP_pcdcy (PLINT y)
PLFLT | plP_mmdcx (PLFLT x)
PLFLT | plP_mmdcy (PLFLT y)
PLFLT | plP_wcdcx (PLFLT x)
PLFLT | plP_wcdcy (PLFLT y)
PLFLT | plP_scdcx (PLFLT x)
PLFLT | plP_scdcy (PLFLT y)
PLFLT | plP_dcmmx (PLFLT x)
PLFLT | plP_dcmmy (PLFLT y)
PLFLT | plP_wcmmx (PLFLT x)
PLFLT | plP_wcmmy (PLFLT y)
PLFLT | plP_dcscx (PLFLT x)
PLFLT | plP_dcscy (PLFLT y)
PLFLT | plP_w3wcx (PLFLT x, PLFLT y, PLFLT PL_UNUSED(z))
PLFLT | plP_w3wcy (PLFLT x, PLFLT y, PLFLT z)
PLFLT | plP_w3wcz (PLFLT x, PLFLT y, PLFLT z)

## Function Documentation

## ◆ plP_dcmmx()

PLFLT plP_dcmmx | ( | PLFLT | x | ) |

Definition at line 155 of file plcvt.c.

## ◆ plP_dcmmy()

PLFLT plP_dcmmy | ( | PLFLT | y | ) |

Definition at line 163 of file plcvt.c.

## ◆ plP_dcpcx()

PLINT plP_dcpcx | ( | PLFLT | x | ) |

Definition at line 31 of file plcvt.c.

## ◆ plP_dcpcy()

PLINT plP_dcpcy | ( | PLFLT | y | ) |

Definition at line 39 of file plcvt.c.

## ◆ plP_dcscx()

PLFLT plP_dcscx | ( | PLFLT | x | ) |

Definition at line 191 of file plcvt.c.

## ◆ plP_dcscy()

PLFLT plP_dcscy | ( | PLFLT | y | ) |

Definition at line 199 of file plcvt.c.

## ◆ plP_mmdcx()

PLFLT plP_mmdcx | ( | PLFLT | x | ) |

Definition at line 103 of file plcvt.c.

## ◆ plP_mmdcy()

PLFLT plP_mmdcy | ( | PLFLT | y | ) |

Definition at line 111 of file plcvt.c.

## ◆ plP_mmpcx()

PLINT plP_mmpcx | ( | PLFLT | x | ) |

Definition at line 47 of file plcvt.c.

## ◆ plP_mmpcy()

PLINT plP_mmpcy | ( | PLFLT | y | ) |

Definition at line 55 of file plcvt.c.

## ◆ plP_pcdcx()

PLFLT plP_pcdcx | ( | PLINT | x | ) |

Definition at line 87 of file plcvt.c.

## ◆ plP_pcdcy()

PLFLT plP_pcdcy | ( | PLINT | y | ) |

Definition at line 95 of file plcvt.c.

## ◆ plP_scdcx()

PLFLT plP_scdcx | ( | PLFLT | x | ) |

Definition at line 135 of file plcvt.c.

## ◆ plP_scdcy()

PLFLT plP_scdcy | ( | PLFLT | y | ) |

Definition at line 143 of file plcvt.c.

## ◆ plP_w3wcx()

PLFLT plP_w3wcx | ( | PLFLT | x,
|  | PLFLT | y,
|  | PLFLT | PL_UNUSEDz
| ) |  |

Definition at line 212 of file plcvt.c.

## ◆ plP_w3wcy()

PLFLT plP_w3wcy | ( | PLFLT | x,
|  | PLFLT | y,
|  | PLFLT | z
| ) |  |

Definition at line 222 of file plcvt.c.

## ◆ plP_w3wcz()

PLFLT plP_w3wcz | ( | PLFLT | x,
|  | PLFLT | y,
|  | PLFLT | z
| ) |  |

Definition at line 233 of file plcvt.c.

## ◆ plP_wcdcx()

PLFLT plP_wcdcx | ( | PLFLT | x | ) |

Definition at line 119 of file plcvt.c.

## ◆ plP_wcdcy()

PLFLT plP_wcdcy | ( | PLFLT | y | ) |

Definition at line 127 of file plcvt.c.

## ◆ plP_wcmmx()

PLFLT plP_wcmmx | ( | PLFLT | x | ) |

Definition at line 171 of file plcvt.c.

## ◆ plP_wcmmy()

PLFLT plP_wcmmy | ( | PLFLT | y | ) |

Definition at line 179 of file plcvt.c.

## ◆ plP_wcpcx()

PLINT plP_wcpcx | ( | PLFLT | x | ) |

Definition at line 63 of file plcvt.c.

## ◆ plP_wcpcy()

PLINT plP_wcpcy | ( | PLFLT | y | ) |

Definition at line 73 of file plcvt.c.